Overview
Examples
Screenshots
Comparisons
Applications
Download
Documentation
Tutorials
Bazaar
Status & Roadmap
FAQ
Authors & License
Forums
Funding Ultimate++
Search on this site
Search in forums












SourceForge.net Logo
Home » U++ TheIDE » U++ TheIDE: Installation, Compiling and Running of theide » theide does not link since r1728 with GCC 4.4
Re: theide does not link since r1728 with GCC 4.4 [message #23948 is a reply to message #23946] Wed, 09 December 2009 13:36 Go to previous messageGo to previous message
koldo is currently offline  koldo
Messages: 3268
Registered: August 2008
Senior Veteran
Hello chickenk

In an Ubuntu 8.04 with svn 1793 it compiles well.

Best regards
Koldo


Best regards
IƱaki
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: theIDE compile problem under Linux since FindInFiles structure
Next Topic: Problem installing theIDE 2224
Goto Forum:
  


Current Time: Fri Apr 16 16:16:49 CEST 2021

Total time taken to generate the page: 0.01835 seconds